firewall needed for win98 [Archive] - Glock Talk

PDA

View Full Version : firewall needed for win98


Specks
12-16-2004, 17:14
A friend of mine has asked for help in securing his pc which has windows 98 on it and uses dial up for internet. Does the free Zone Alarm FW support win98? If not, do you know of any other good free firewall that does?

AAshooter
12-16-2004, 18:55
Yep, Zone Alarm will work fine. I use it myself with Win 98.

Washington,D.C.
12-16-2004, 21:17
I have one PC with 98SE and it and another with 98SE wouldn't work with Zone Alarm 3.7 but I found that Zone Alarm 2.6 works great.Can be found at http://www.oldversion.com http://www.oldversion.com/program.php?n=zalarm I understand some people with XP have problems with ZA 5 and have better results with ZA 4.5.

Specks
12-17-2004, 13:13
Thanks guys,

After some looking around on zone alarms web site I found the system requirements. They said the latest version will work on 98SE. So I downloaded that, burned it on a cd and took it to my friend to install. It seems to be working fine.

Washington,D.C.
12-17-2004, 15:24
Zone Alarm 4.5.594.000 which is said to be the most secure with the fewest problems can be downloaded here http://download.zonelabs.com/bin/free/information/znalm/zaReleaseHistory.html > http://download.zonelabs.com/bin/free/1023_zl/zlsSetup_45_594_000.exe